
html {
    	background: url(images/selma04.JPG) no-repeat center fixed;
    	background-size: cover;
    }

	.title {
	color: LightPink; 
	font-size: 120px;
	line-height: 40px;
	float: middle;
	margin-bottom: 10px;
	font-weight: 900;
	font-style: ;
	font-family: nanum brush script;

}


    body {
    	padding-top: 100px;
    	padding-bottom: 20px;
    


    }


a { 
    color: LightPink;
    text-decoration: none;
  
}

.container {
	width: 960px;
	margin: 0 auto;
}



.menu {
	float: right;
	font-family: nanum brush script;
	font-weight: 900;
}

.menu a {
	color: #FFB6C1;
	font-size: 30px;
}


.row {
	margin-bottom: 10px;
	font-weight: normal;
	font-family: Times New Roman;
}

.row img {
	width: 100%;
}

.video-container {
  position:relative;
  padding-bottom:56.25%;
  padding-top:30px;
  height:0;
  overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}

.menu-item {
	display: inline;
	list-style-type: none;
	padding-right: 20px;
}

.menu-item a {
	text-decoration: none;
	color: black;
}






